Error

two or more packages specified (libgles2-glvnd-nvidia libsane-extras)